This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 390461 - keymap tag for vnc connections ignored for qemu and kvm
keymap tag for vnc connections ignored for qemu and kvm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 10:09 EST by Chris Hemsing
Modified: 2008-04-04 12:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 12:03:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Hemsing 2007-11-19 10:09:41 EST
Description of problem:
The keymap entry in the respective xml file is being ignored when starting qemu.
It should be honoured in src/qemu_conf.c when setting up argv in function
qemudBuildCommandLine in case keymap is set and vnc is chosen.


Version-Release number of selected component (if applicable): 0.3.3


How reproducible: alway when vnc and keymap is set


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Berrange 2008-04-04 12:03:10 EDT
This is fixed in libvirt-0.4.1-7.fc9

Note You need to log in before you can comment on or make changes to this bug.